#mainbody {
	height:290px;
	width:100%;
	float:left;
}
.index_bg01 {
	BACKGROUND: url(../images/banner2.jpg) no-repeat top center;
}
.index_bg02 {
	BACKGROUND: url(../images/banner3.jpg) no-repeat top center;
}
.index_bg03 {
	BACKGROUND: url(../images/banner4.jpg) no-repeat top center;
}
/*.index_bg04 {
	BACKGROUND: url(../images/banner_bg04.gif) repeat-x 0px 0px
}*/
.index_bg05 {
	BACKGROUND: url(../images/banner1.jpg) no-repeat top center;
}
.banner {
	Z-INDEX: 99;
	MARGIN: 0px auto;
	WIDTH: 1023px;
	HEIGHT: 290px;
	_width: 1023px
}
.bannerImg {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 925px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	PADDING-TOP: 0px
}
.bannerImg .bannerPage {
	POSITION: absolute;
	bottom:30px;
	right:0;
}
.bannerImg .bannerPage A {
	MARGIN-RIGHT: 2px
}
.bannerImg .bannerPage A IMG {
	VERTICAL-ALIGN: middle
}
.slides_container {
	POSITION: relative;
	WIDTH: 1023px;
	OVERFLOW: hidden
}
.pagination {
	MARGIN: 26px auto 0px
}
.pagination LI {
	MARGIN: 0px 7px;
	FLOAT: left
}
.pagination LI A {
	BACKGROUND-IMAGE: url(../images/images2.png);
	WIDTH: 17px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 0px;
	OVERFLOW: hidden;
	PADDING-TOP: 17px;
	BACKGROUND-POSITION: 0px -17px;
}
.pagination LI.current A {
	BACKGROUND-POSITION: 0px 0px
}
